body {
	
}
header {
    background: #fff;
    width: 100%;
    padding: 10px;
}
h1 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 30px;
}
h2 {
    font-size: 2.5rem;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 30px;
}
.navbar {
    width: 100%;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}
.jlogo {
    width: 100%;
}
.jtext {
    color: #ee3a43;
    font-size: 20px;
    text-align: center;
}
.atext {
    color: #004ab5;
    font-size: 20px;
    text-align: center;
    font-weight: 900;
}
.mtext {
    margin-top: 10px;
    color: #004b87;
    font-size: 20px;
    text-align: center;
}
.alogo {
    text-align: center;
}
footer {
    background: #343a40;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
}
footer h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
footer p {
    color: #fff;
    font-size: 20px;
}
.center p {
    font-size: 20px;
}
.sanipill {
    text-align: justify;
}
.sanipill p {
    font-size: 20px;
}
.sanipill img {
    height: 90%;
}
.sanipill a {
    font-size: 20px;
    color: #fff;
    padding: 5px 20px;
    background: #004ab5;
    border: 2px solid #022961;
    border-radius: 10px;
    transition: 0.5s all ease;
}
.sanipill a:hover {
    background: #fff;
    color: #004ab5;
    text-decoration: none;
}
.point {
    text-align: right;
    margin-top: 30px;
}
.pay li {
    list-style-type: none;
    font-size: 20px;
    padding-bottom: 5px;
}
.red {
    color: #f20000;
}
.green {
    color: green;
}
.docs li {
    list-style-type: none;
    font-size: 20px;
    padding-bottom: 5px;
}
.docs li a {
    color: #004ab5;
    transition: 0.5s all ease;
}
.docs li a:hover {
    text-decoration: none;
}
.docs li a:hover i{
    -moz-transform: scale(1.5) rotate(-5deg);
    -webkit-transform: scale(1.5) rotate(-5deg);
    -o-transform: scale(1.5) rotate(-5deg);
    -ms-transform: scale(1.5) rotate(-5deg);
    transform: scale(1.5) rotate(-5deg);
    margin-right: 10px;
}
.cont input {
    width: 300px;
    border-radius: 5px;
    border: 1px solid #555;
    padding-left: 5px;
    margin-top: 0px;
}
.cont p {
    margin-top: 10px;
}
.cont textarea {
    width: 400px;
    border-radius: 5px;
    border: 1px solid #555;
    padding-left: 5px;
}
.cont button {
    border-radius: 5px;
    border: 1px solid #555;
}



